.table {
	thead, tbody, tfoot, tr, td, th, .thead-sticky th {
		border-color: $table-border-color;
	}

	> :not(:last-child) > :last-child > * {
		border-color: $table-border-color;
	}

	.thead-sticky th {
		position: sticky;
		top: 0;
	}
}

.table > tbody > tr > td {
	vertical-align: middle;
}

.table-md-sm {
	@include media-breakpoint-down(md) {
		width: 540px;
	}
}

.table-md-lg {
	@include media-breakpoint-down(md) {
		width: 992px;
	}
}

.table-md-xl {
	@include media-breakpoint-down(md) {
		width: 1200px;
	}
}
